Subject: Re: [Ltru] Registration Forms; have we made it clear which are archived

From: "Doug Ewell" <[email-masked]>
Date: Sat, 23 Feb 2008 19:52:35 -0800

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> If folks thing that ISO changes are so frequent that this busy work is 
> truly onerous,

I think it's more pointless than onerous.

> I think IANA could satisfy the spirit of the requirement by simply 
> archiving the relevant email message in those cases.

+1.  In fact, for consistency, they could archive all of the LANGUAGE 
SUBTAG MODIFICATION e-mails we send them, for all changes, and *also* 
archive the registration forms for changes originating with individual 
proposals.

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

_______________________________________________
Ltru mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ltru

---

From: CE Whitehead <[email-masked]>
Date: Mon, 25 Feb 2008 12:37:33 -0500

Addison, I think the batching together of records is for ISO-triggered changes (I support batching these), right?
 
SO
instead of Addison's suggestion, maybe,
" In the case of ISO-triggered changes, new records may be batched together for submission to IANA as a set, and the relevant email messages for the entire batch are then archived. "
 
(I think I understand  the intent here--it's to simply archive the email message with the set of changes in it.)
 
--C. E. Whitehead
[email-masked]
* * *From: Addison Phillips <addison at yahoo-inc.com>
wrote
>In fact, it is > limited to a single sentence in Section 3.3, which currently reads:> --> Each individual subtag affected by a change MUST be sent to the > ietf-languages list with its own registration form and in a separate > message.
> ... to which we would add: -- Additions of new records MAY be batched together for 
> submission to IANA as a set. -- Addison 
 
"Additions of new records" 
sounds a bit awkward; 
just "New records" 
is all you need;
but I do think you want to specify that it is in the case of ISO-triggered changes that you are batching them.
 
--C. E. Whitehead
[email-masked]